/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/

.circ-shadow {
	box-shadow: 0px 0px 9px 4px #00000040 !important;
}

.fusion-button.button-large {
	font-size: 19px;
    font-weight: 600;
}

.button-large.btn-clear {
	padding-left: 0;
}

.fusion-button-default.btn-clear:hover .fusion-button-text,
.fusion-button-default.btn-clear:hover i {
	color: var(--awb-color5);
}


/* Make the header wrapper a positioning reference */
.fusion-tb-header {
	position: relative;
	z-index: 9999;
}

/* Hide the sticky menu before scrolling AND remove it from the page layout */
.fusion-tb-header .scroll-show-header:not(.fusion-container-stuck) {
	position: absolute !important;
	left: 0 !important;
	right: 0 !important;
	top: 100% !important;
	width: 100% !important;

	opacity: 0 !important;
	visibility: hidden !important;
	pointer-events: none !important;
	transform: translateY(-15px);
	z-index: 9999;

	transition: opacity 0.25s ease, transform 0.25s ease;
}

/* Show the sticky menu once Avada activates sticky mode */
.fusion-tb-header .scroll-show-header.fusion-container-stuck {
	opacity: 1 !important;
	visibility: visible !important;
	pointer-events: auto !important;
	transform: translateY(0);
	z-index: 9999;

	transition: opacity 0.25s ease, transform 0.25s ease;
}


.gform_wrapper.gform-theme--foundation .gform_fields {
	row-gap: 16px;
}


.gform_wrapper .gform-footer .gform_button {
	background-color: var(--awb-custom_color_1) !important;
	color: var(--awb-color5) !important;
	font-size: 19px !important;
	border-radius: 6 !important;
    padding: 13px 29px !important;	
	border: 1px solid var(--awb-color5) !important;
	transition: 0.2s !important;
	text-transform: uppercase !important;
}

.gform_wrapper .gform-footer .gform_button:hover {
	background-color: var(--awb-color3) !important;
	color: var(--awb-color1) !important;
	font-size: 19px !important;
	border-radius: 6 !important;
    padding: 13px 29px !important;	
}



@media screen and (max-width: 500px) {
	.fusion-button.button-large.btn-clear {
		font-size: 16px !important;
	}
}